::placeholder { color: #2474d3; text-transform: uppercase;}
:-ms-input-placeholder { color: #2474d3; text-transform: uppercase;} /* IE 10+ */
::-webkit-input-placeholder { color: #2474d3; text-transform: uppercase;} /* WebKit */
::-moz-placeholder { color: #2474d3; text-transform: uppercase;} /* Firefox 19+ */
body{
  font-family: "Exo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color: #666666;
  font-size: 14px;
  letter-spacing: 0.02em;
}
p{font-weight: 400;letter-spacing: 0.02em;}
.carousel.content-scroll{
  padding-top: 132px;
}
.navbar-scroll{background-color: #ffffff;
  padding: 0;
  position: fixed;
  top:0;
  z-index: 99;
  box-shadow:0px 1px 10px rgba(0,0,0,0.4);
  transition-duration: 0.6s;
  width: 100%;
}
.navbar{transition-duration: 0.6s;}
.navbar-brand .navbar-brand-img{max-width: 180px;}
.navbar-scroll .navbar-brand .navbar-brand-img{max-width: 100px; transition-duration: 0.6s;}
.nav-link{font-size: 120%; text-transform: uppercase; padding: 10px 15px !important;transition-duration: 0.6s;}
.navbar-nav .nav-link:hover{color: #2474d3;}
.navbar-scroll .navbar-nav .nav-link{Font-size: 105%; transition-duration: 0.6s;}
.fix-link{position: fixed; right: 0; z-index: 1;}
.fix-link a{
  padding: 12px 20px;
  background: #2474d3;
  text-decoration: none;
  color: white;
  font-style: italic;
  font-size: 125%;
  font-weight: 400;
}
.fix-link a:hover{background: #1556a3;}
footer{
  border-top: 10px solid transparent;
  border-image: linear-gradient(to right, #2374cd 0%, #4bc4dd 100%) 1;
  padding: 30px 0;
  color: #666666;
}
footer .navbar-brand-img{max-width: 160px;}
footer .contacto,
footer .whatsapp {color: #2474d3; padding-top: 20px;}
footer .whatsapp{text-align: right;}
footer .contacto{text-align: center;}
footer .contacto span{display: block;}
footer .contacto a{color: #6b6b6b; text-decoration: none;}
footer .contacto a:hover,
footer .whatsapp a:hover{color: #222;}
footer .whatsapp a{color: #6b6b6b; text-decoration: none; display: inline-block;}
footer .whatsapp a i{padding: 10px; background-color: #26b635; color: white; font-size: 170%;}

.servicios,
.nuestraEmpresa{ background: #f2f2f2;}
.servicios>div,
.nuestraEmpresa>div,
.faqs{padding: 65px 0 40px 0; }
.servicios>div.traduccion,
.servicios>div.interpretacion,
.servicios>div.revisionEdicion,
.servicios>div.text-bajada{padding: 40px 0 30px 0;}
.servicios .destacado{ background: white; }
.servicios .destacado h2{ font-size: 220%; color: #0e6cd1; text-transform: uppercase; font-weight: 600; border: none; }
.servicios .destacado p{ line-height: 2.3em; color: #0e6cd1; }
.servicios h2{font-size: 190%; text-transform: uppercase; font-weight: 600; border-bottom: 1px solid #0041cd; color: #666; margin-bottom: 20px; padding: 0 10px 10px;}
.nuestraEmpresa .box-content{background: white; padding: 30px; min-height: 330px;}
.servicios .box-content{background: white; padding: 30px; min-height: 415px;}
.beneficios .box-content{background: transparent; padding: 30px; min-height: 415px;}
.servicios .box-content p{line-height: 1.8em;}
.box-content h2{text-align: left; font-size: 180%; color: #2474d3; font-weight: 600;}
.box-content img{margin: 0 auto; max-width: 200px;}
.box-content figure{display: block; text-align: center;}
.box-content figure .figure-caption{text-align: left; font-size: 120%; color: #2474d3; font-weight: 600; margin-top: 15px;}
.text-bajada p{text-align: left; font-size: 120%; color: #2474d3; font-weight: 600;}
.text-bajada p.gray{color: #666666; font-weight: 400; line-height: 1.8em;}
.nuestraEmpresa .titular{background: white; padding: 100px;}
.nuestraEmpresa .titular h2{color: #0e6cd1; text-transform: uppercase;}
.nuestraEmpresa .leyenda{padding: 80px 0;}
.beneficios h2{
  font-size: 150%;
  margin: 50px 0 20px 0;
  color: #2474d3;
  font-weight: 600;
}
.faqs h2{font-size: 220%; text-transform: uppercase; font-weight: 600; color: #2474d3; margin-bottom: 20px;}
#accordionMip .accordion-item{border: none; padding: 0 0 25px}
#accordionMip .accordion-button{
  background: transparent;
  box-shadow: none;
  padding: 0;
  font-weight: 600;
  color: #2474d3;
  letter-spacing: 0.02em;
}
#accordionMip .accordion-body{padding: 4px 0 0; color: #666666;}
#accordionMip .accordion-body p{margin: 0;}
#accordionMip .accordion-button::after{margin-left: 10px;}

.carousel-inner,
.carousel-item{min-height: 500px; background: #2474d3; max-height: 500px;}
.carousel-caption{bottom: 8.25rem;}
.carousel-caption a{
  padding: 12px 20px;
  background: #4cc6dd;
  text-decoration: none;
  color: white;
  font-style: italic;
  font-size: 125%;
  font-weight: 400;
  display: inline-block;
}
.carousel-caption h1{font-weight: 600; margin-bottom: 15px;}
#myCarousel-form .carousel-item{background: #41b8d3;}
#myCarousel-form .carousel-item img{margin-top: -130px;}
.formulario{padding: 30px 0;}
.formulario form input, .formulario form textarea, .formulario form select{
  width: 100%;
  font-size: 20px;
  padding: 8px 10px;
  border: 1px solid #8ab4dc;
  margin-bottom:25px;
}
.formulario form select{color: #2474d3; text-transform: uppercase;}
.formulario .adjunto input{border: none; padding:0;}
.formulario .adjunto label,
.formulario .adjunto label span.uppercase{color: #2474d3; font-size: 20px;}
.formulario .adjunto label span.uppercase{text-transform: uppercase;}
.formulario .adjunto label span{color: #666666; text-transform: capitalize; font-size: 14px;}
.formulario .enviar{
  padding: 12px 20px;
  background: #2474d3;
  text-decoration: none;
  color: white;
  font-style: italic;
  font-size: 125%;
  font-weight: 400;
}
.formulario .enviar:hover{background: #1556a3; cursor: pointer;}
.respuesta-form h2{margin: 60px 0; text-align: center;}

@media (max-width: 992px) {
  footer .row>div,
  footer .whatsapp{text-align: center;}
}
